<?xml version="1.0" encoding="UTF-8"?>
<deploy
 date="2021.03.01.10:24:16"
 outputDirectory="E:/Rajesh/S10_analzer_20/issp0/">
 <perimeter>
  <parameter
     name="AUTO_GENERATION_ID"
     type="Integer"
     defaultValue="0"
     onHdl="0"
     affectsHdl="1" />
  <parameter
     name="AUTO_UNIQUE_ID"
     type="String"
     defaultValue=""
     onHdl="0"
     affectsHdl="1" />
  <parameter
     name="AUTO_DEVICE_FAMILY"
     type="String"
     defaultValue="Stratix 10"
     onHdl="0"
     affectsHdl="1" />
  <parameter
     name="AUTO_DEVICE"
     type="String"
     defaultValue="1SX280LU2F50E1VG"
     onHdl="0"
     affectsHdl="1" />
  <parameter
     name="AUTO_DEVICE_SPEEDGRADE"
     type="String"
     defaultValue="1"
     onHdl="0"
     affectsHdl="1" />
  <interface name="sources" kind="conduit" start="0">
   <property name="associatedClock" value="" />
   <property name="associatedReset" value="" />
   <property name="prSafe" value="false" />
   <port name="source" direction="output" role="source" width="6" />
  </interface>
  <interface name="probes" kind="conduit" start="0">
   <property name="associatedClock" value="" />
   <property name="associatedReset" value="" />
   <property name="prSafe" value="false" />
   <port name="probe" direction="input" role="probe" width="1" />
  </interface>
 </perimeter>
 <entity kind="issp0" version="1.0" name="issp0">
  <parameter name="AUTO_GENERATION_ID" value="0" />
  <parameter name="AUTO_DEVICE" value="1SX280LU2F50E1VG" />
  <parameter name="AUTO_DEVICE_FAMILY" value="Stratix 10" />
  <parameter name="AUTO_UNIQUE_ID" value="" />
  <parameter name="AUTO_DEVICE_SPEEDGRADE" value="1" />
  <generatedFiles>
   <file
       path="E:\Rajesh\S10_analzer_20\issp0\synth\issp0.v"
       attributes="CONTAINS_INLINE_CONFIGURATION" />
  </generatedFiles>
  <childGeneratedFiles>
   <file
       path="E:\Rajesh\S10_analzer_20\issp0\synth\issp0.v"
       attributes="CONTAINS_INLINE_CONFIGURATION" />
  </childGeneratedFiles>
  <sourceFiles>
   <file path="E:/Rajesh/S10_analzer_20/issp0.ip" />
  </sourceFiles>
  <childSourceFiles>
   <file
       path="C:/intelfpga_pro/18.1/ip/altera/sld/jtag/altera_in_system_sources_probes/altera_in_system_sources_probes_hw.tcl" />
  </childSourceFiles>
  <messages>
   <message level="Info" culprit="issp0">"Generating: issp0"</message>
   <message level="Info" culprit="issp0">"Generating: altsource_probe_top"</message>
  </messages>
 </entity>
 <entity
   kind="altera_in_system_sources_probes"
   version="18.1"
   name="altsource_probe_top">
  <parameter name="create_source_clock" value="false" />
  <parameter name="instance_id" value="NONE" />
  <parameter name="source_initial_value" value="0" />
  <parameter name="sld_auto_instance_index" value="YES" />
  <parameter name="sld_instance_index" value="0" />
  <parameter name="probe_width" value="1" />
  <parameter name="source_width" value="6" />
  <parameter name="create_source_clock_enable" value="false" />
  <parameter name="device_family" value="Stratix 10" />
  <parameter name="enable_metastability" value="NO" />
  <parameter name="gui_use_auto_index" value="true" />
  <generatedFiles>
   <file
       path="E:\Rajesh\S10_analzer_20\issp0\altera_in_system_sources_probes_181\synth\altsource_probe_top.v"
       attributes="" />
  </generatedFiles>
  <childGeneratedFiles>
   <file
       path="E:\Rajesh\S10_analzer_20\issp0\altera_in_system_sources_probes_181\synth\altsource_probe_top.v"
       attributes="" />
  </childGeneratedFiles>
  <sourceFiles>
   <file
       path="C:/intelfpga_pro/18.1/ip/altera/sld/jtag/altera_in_system_sources_probes/altera_in_system_sources_probes_hw.tcl" />
  </sourceFiles>
  <childSourceFiles/>
  <instantiator instantiator="issp0" as="in_system_sources_probes_0" />
  <messages>
   <message level="Info" culprit="issp0">"Generating: altsource_probe_top"</message>
  </messages>
 </entity>
</deploy>
